.bg-amber-100 {
  background-color: #ffecb3;
}
.bg-amber-200 {
  background-color: #ffe082;
}
.bg-amber-300 {
  background-color: #ffd54f;
}
.bg-amber-400 {
  background-color: #ffca28;
}
.bg-amber-500 {
  background-color: #ffc107;
}
.bg-amber-600 {
  background-color: #ffb300;
}
.bg-amber-700 {
  background-color: #ffa000;
}
.bg-amber-800 {
  background-color: #ff8f00;
}
.bg-amber-900 {
  background-color: #ff6f00;
}
.bg-amber-A100 {
  background-color: #ffe57f;
}
.bg-amber-A200 {
  background-color: #ffd740;
}
.bg-amber-A400 {
  background-color: #ffc400;
}
.bg-amber-A700 {
  background-color: #ffab00;
}
.bg-blue-100 {
  background-color: #bbdefb;
}
.bg-blue-200 {
  background-color: #90caf9;
}
.bg-blue-300 {
  background-color: #64b5f6;
}
.bg-blue-400 {
  background-color: #95a6f1;
}
.bg-blue-500 {
  background-color: #2196f3;
}
.bg-blue-600 {
  background-color: #1e88e5;
}
.bg-blue-700 {
  background-color: #1976d2;
}
.bg-blue-800 {
  background-color: #1565c0;
}
.bg-blue-900 {
  background-color: #0d47a1;
}
.bg-blue-A100 {
  background-color: #82b1ff;
}
.bg-blue-A200 {
  background-color: #448aff;
}
.bg-blue-A400 {
  background-color: #2979ff;
}
.bg-blue-A700 {
  background-color: #2962ff;
}
.bg-blue-grey-100 {
  background-color: #cfd8dc;
}
.bg-blue-grey-200 {
  background-color: #b0bec5;
}
.bg-blue-grey-300 {
  background-color: #90a4ae;
}
.bg-blue-grey-400 {
  background-color: #78909c;
}
.bg-blue-grey-500 {
  background-color: #607d8b;
}
.bg-blue-grey-600 {
  background-color: #546e7a;
}
.bg-blue-grey-700 {
  background-color: #455a64;
}
.bg-blue-grey-800 {
  background-color: #37474f;
}
.bg-blue-grey-900 {
  background-color: #263238;
}
.bg-brown-100 {
  background-color: #d7ccc8;
}
.bg-brown-200 {
  background-color: #bcaaa4;
}
.bg-brown-300 {
  background-color: #a1887f;
}
.bg-brown-400 {
  background-color: #8d6e63;
}
.bg-brown-500 {
  background-color: #795548;
}
.bg-brown-600 {
  background-color: #6d4c41;
}
.bg-brown-700 {
  background-color: #5d4037;
}
.bg-brown-800 {
  background-color: #4e342e;
}
.bg-brown-900 {
  background-color: #3e2723;
}
.bg-cyan-100 {
  background-color: #b2ebf2;
}
.bg-cyan-200 {
  background-color: #80deea;
}
.bg-cyan-300 {
  background-color: #4dd0e1;
}
.bg-cyan-400 {
  background-color: #26c6da;
}
.bg-cyan-500 {
  background-color: #00bcd4;
}
.bg-cyan-600 {
  background-color: #00acc1;
}
.bg-cyan-700 {
  background-color: #0097a7;
}
.bg-cyan-800 {
  background-color: #00838f;
}
.bg-cyan-900 {
  background-color: #006064;
}
.bg-cyan-A100 {
  background-color: #84ffff;
}
.bg-cyan-A200 {
  background-color: #18ffff;
}
.bg-cyan-A400 {
  background-color: #00e5ff;
}
.bg-cyan-A700 {
  background-color: #00b8d4;
}
.bg-deep-orange-100 {
  background-color: #ffccbc;
}
.bg-deep-orange-200 {
  background-color: #ffab91;
}
.bg-deep-orange-300 {
  background-color: #ff8a65;
}
.bg-deep-orange-400 {
  background-color: #ff7043;
}
.bg-deep-orange-500 {
  background-color: #ff5722;
}
.bg-deep-orange-600 {
  background-color: #f4511e;
}
.bg-deep-orange-700 {
  background-color: #e64a19;
}
.bg-deep-orange-800 {
  background-color: #d84315;
}
.bg-deep-orange-900 {
  background-color: #bf360c;
}
.bg-deep-orange-A100 {
  background-color: #ff9e80;
}
.bg-deep-orange-A200 {
  background-color: #ff6e40;
}
.bg-deep-orange-A400 {
  background-color: #ff3d00;
}
.bg-deep-orange-A700 {
  background-color: #dd2c00;
}
.bg-deep-purple-100 {
  background-color: #d1c4e9;
}
.bg-deep-purple-200 {
  background-color: #b39ddb;
}
.bg-deep-purple-300 {
  background-color: #9575cd;
}
.bg-deep-purple-400 {
  background-color: #7e57c2;
}
.bg-deep-purple-500 {
  background-color: #673ab7;
}
.bg-deep-purple-600 {
  background-color: #5e35b1;
}
.bg-deep-purple-700 {
  background-color: #512da8;
}
.bg-deep-purple-800 {
  background-color: #4527a0;
}
.bg-deep-purple-900 {
  background-color: #311b92;
}
.bg-deep-purple-A100 {
  background-color: #b388ff;
}
.bg-deep-purple-A200 {
  background-color: #7c4dff;
}
.bg-deep-purple-A400 {
  background-color: #651fff;
}
.bg-deep-purple-A700 {
  background-color: #6200ea;
}
.bg-green-100 {
  background-color: #c8e6c9;
}
.bg-green-200 {
  background-color: #a5d6a7;
}
.bg-green-300 {
  background-color: #81c784;
}
.bg-green-400 {
  background-color: #66bb6a;
}
.bg-green-500 {
  background-color: #4caf50;
}
.bg-green-600 {
  background-color: #43a047;
}
.bg-green-700 {
  background-color: #388e3c;
}
.bg-green-800 {
  background-color: #2e7d32;
}
.bg-green-900 {
  background-color: #1b5e20;
}
.bg-green-A100 {
  background-color: #b9f6ca;
}
.bg-green-A200 {
  background-color: #69f0ae;
}
.bg-green-A400 {
  background-color: #00e676;
}
.bg-green-A700 {
  background-color: #00c853;
}
.bg-grey-100 {
  background-color: #f5f5f5;
}
.bg-grey-200 {
  background-color: #eeeeee;
}
.bg-grey-300 {
  background-color: #e0e0e0;
}
.bg-grey-400 {
  background-color: #bdbdbd;
}
.bg-grey-500 {
  background-color: #9e9e9e;
}
.bg-grey-600 {
  background-color: #757575;
}
.bg-grey-700 {
  background-color: #616161;
}
.bg-grey-800 {
  background-color: #424242;
}
.bg-grey-900 {
  background-color: #212121;
}
.bg-indigo-100 {
  background-color: #c5cae9;
}
.bg-indigo-200 {
  background-color: #9fa8da;
}
.bg-indigo-300 {
  background-color: #7986cb;
}
.bg-indigo-400 {
  background-color: #5c6bc0;
}
.bg-indigo-500 {
  background-color: #3f51b5;
}
.bg-indigo-600 {
  background-color: #3949ab;
}
.bg-indigo-700 {
  background-color: #303f9f;
}
.bg-indigo-800 {
  background-color: #283593;
}
.bg-indigo-900 {
  background-color: #1a237e;
}
.bg-indigo-A100 {
  background-color: #8c9eff;
}
.bg-indigo-A200 {
  background-color: #536dfe;
}
.bg-indigo-A400 {
  background-color: #3d5afe;
}
.bg-indigo-A700 {
  background-color: #304ffe;
}
.bg-light-blue-100 {
  background-color: #b3e5fc;
}
.bg-light-blue-200 {
  background-color: #81d4fa;
}
.bg-light-blue-300 {
  background-color: #4fc3f7;
}
.bg-light-blue-400 {
  background-color: #29b6f6;
}
.bg-light-blue-500 {
  background-color: #03a9f4;
}
.bg-light-blue-600 {
  background-color: #039be5;
}
.bg-light-blue-700 {
  background-color: #0288d1;
}
.bg-light-blue-800 {
  background-color: #0277bd;
}
.bg-light-blue-900 {
  background-color: #01579b;
}
.bg-light-blue-A100 {
  background-color: #80d8ff;
}
.bg-light-blue-A200 {
  background-color: #40c4ff;
}
.bg-light-blue-A400 {
  background-color: #00b0ff;
}
.bg-light-blue-A700 {
  background-color: #0091ea;
}
.bg-light-green-100 {
  background-color: #dcedc8;
}
.bg-light-green-200 {
  background-color: #c5e1a5;
}
.bg-light-green-300 {
  background-color: #aed581;
}
.bg-light-green-400 {
  background-color: #9ccc65;
}
.bg-light-green-500 {
  background-color: #8bc34a;
}
.bg-light-green-600 {
  background-color: #7cb342;
}
.bg-light-green-700 {
  background-color: #689f38;
}
.bg-light-green-800 {
  background-color: #558b2f;
}
.bg-light-green-900 {
  background-color: #33691e;
}
.bg-light-green-A100 {
  background-color: #ccff90;
}
.bg-light-green-A200 {
  background-color: #b2ff59;
}
.bg-light-green-A400 {
  background-color: #76ff03;
}
.bg-light-green-A700 {
  background-color: #64dd17;
}
.bg-lime-100 {
  background-color: #f0f4c3;
}
.bg-lime-200 {
  background-color: #e6ee9c;
}
.bg-lime-300 {
  background-color: #dce775;
}
.bg-lime-400 {
  background-color: #d4e157;
}
.bg-lime-500 {
  background-color: #cddc39;
}
.bg-lime-600 {
  background-color: #c0ca33;
}
.bg-lime-700 {
  background-color: #afb42b;
}
.bg-lime-800 {
  background-color: #9e9d24;
}
.bg-lime-900 {
  background-color: #827717;
}
.bg-lime-A100 {
  background-color: #f4ff81;
}
.bg-lime-A200 {
  background-color: #eeff41;
}
.bg-lime-A400 {
  background-color: #c6ff00;
}
.bg-lime-A700 {
  background-color: #aeea00;
}
.bg-orange-100 {
  background-color: #ffe0b2;
}
.bg-orange-200 {
  background-color: #ffcc80;
}
.bg-orange-300 {
  background-color: #ffb74d;
}
.bg-orange-400 {
  background-color: #ffa726;
}
.bg-orange-500 {
  background-color: #ff9800;
}
.bg-orange-600 {
  background-color: #fb8c00;
}
.bg-orange-700 {
  background-color: #f57c00;
}
.bg-orange-800 {
  background-color: #ef6c00;
}
.bg-orange-900 {
  background-color: #e65100;
}
.bg-orange-A100 {
  background-color: #ffd180;
}
.bg-orange-A200 {
  background-color: #ffab40;
}
.bg-orange-A400 {
  background-color: #ff9100;
}
.bg-orange-A700 {
  background-color: #ff6d00;
}
.bg-pink-100 {
  background-color: #f8bbd0;
}
.bg-pink-200 {
  background-color: #f48fb1;
}
.bg-pink-300 {
  background-color: #f06292;
}
.bg-pink-400 {
  background-color: #ec407a;
}
.bg-pink-500 {
  background-color: #e91e63;
}
.bg-pink-600 {
  background-color: #d81b60;
}
.bg-pink-700 {
  background-color: #c2185b;
}
.bg-pink-800 {
  background-color: #ad1457;
}
.bg-pink-900 {
  background-color: #880e4f;
}
.bg-pink-A100 {
  background-color: #ff80ab;
}
.bg-pink-A200 {
  background-color: #ff4081;
}
.bg-pink-A400 {
  background-color: #f50057;
}
.bg-pink-A700 {
  background-color: #c51162;
}
.bg-purple-100 {
  background-color: #e1bee7;
}
.bg-purple-200 {
  background-color: #ce93d8;
}
.bg-purple-300 {
  background-color: #ba68c8;
}
.bg-purple-400 {
  background-color: #ab47bc;
}
.bg-purple-500 {
  background-color: #9c27b0;
}
.bg-purple-600 {
  background-color: #8e24aa;
}
.bg-purple-700 {
  background-color: #7b1fa2;
}
.bg-purple-800 {
  background-color: #6a1b9a;
}
.bg-purple-900 {
  background-color: #4a148c;
}
.bg-purple-A100 {
  background-color: #ea80fc;
}
.bg-purple-A200 {
  background-color: #e040fb;
}
.bg-purple-A400 {
  background-color: #d500f9;
}
.bg-purple-A700 {
  background-color: #aa00ff;
}
.bg-red-100 {
  background-color: #ffcdd2;
}
.bg-red-200 {
  background-color: #ef9a9a;
}
.bg-red-300 {
  background-color: #e57373;
}
.bg-red-400 {
  background-color: #ef5350;
}
.bg-red-500 {
  background-color: #f44336;
}
.bg-red-600 {
  background-color: #e53935;
}
.bg-red-700 {
  background-color: #d32f2f;
}
.bg-red-800 {
  background-color: #c62828;
}
.bg-red-900 {
  background-color: #b71c1c;
}
.bg-red-A100 {
  background-color: #ff8a80;
}
.bg-red-A200 {
  background-color: #ff5252;
}
.bg-red-A400 {
  background-color: #ff1744;
}
.bg-red-A700 {
  background-color: #d50000;
}
.bg-teal-100 {
  background-color: #b2dfdb;
}
.bg-teal-200 {
  background-color: #80cbc4;
}
.bg-teal-300 {
  background-color: #4db6ac;
}
.bg-teal-400 {
  background-color: #26a69a;
}
.bg-teal-500 {
  background-color: #009688;
}
.bg-teal-600 {
  background-color: #00897b;
}
.bg-teal-700 {
  background-color: #00796b;
}
.bg-teal-800 {
  background-color: #00695c;
}
.bg-teal-900 {
  background-color: #004d40;
}
.bg-teal-A100 {
  background-color: #a7ffeb;
}
.bg-teal-A200 {
  background-color: #64ffda;
}
.bg-teal-A400 {
  background-color: #1de9b6;
}
.bg-teal-A700 {
  background-color: #00bfa5;
}
.bg-yellow-100 {
  background-color: #fff9c4;
}
.bg-yellow-200 {
  background-color: #fff59d;
}
.bg-yellow-300 {
  background-color: #fff176;
}
.bg-yellow-400 {
  background-color: #ffee58;
}
.bg-yellow-500 {
  background-color: #ffeb3b;
}
.bg-yellow-600 {
  background-color: #fdd835;
}
.bg-yellow-700 {
  background-color: #fbc02d;
}
.bg-yellow-800 {
  background-color: #f9a825;
}
.bg-yellow-900 {
  background-color: #f57f17;
}
.bg-yellow-A100 {
  background-color: #ffff8d;
}
.bg-yellow-A200 {
  background-color: #ffff00;
}
.bg-yellow-A400 {
  background-color: #ffea00;
}
.bg-yellow-A700 {
  background-color: #ffd600;
}
ul.palette {
  list-style: none;
  padding: 0;
}
ul.palette li {
  display: inline-block;
  width: 25px;
  height: 25px;
}
ul.palette li a {
  width: 25px;
  height: 25px;
  display: block;
  content: " ";
  cursor: pointer;
}
.bg-white {
  background-color: #ffffff;
}
.bg-black {
  background-color: #000000;
}
.text-white {
  color: #ffffff;
}
.text-black {
  color: #000000;
}
